/*     254325 : 이미지 (비율형)      */
.img_ratio__254325__ {max-width:100%;vertical-align:top}
.img_ratio__254325__ * {box-sizing:border-box}
.img_ratio__254325__ a {display:block;vertical-align:top}
.img_ratio__254325__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__254325__ img {width:auto}
}

@media ( min-width: 1024px ) {
	.img_ratio__254325__ img { width: 951px; height: 400px; object-fit: cover; }
}

/*     254335 : BLANK 컨텐츠      */
.blank__254335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__254335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254335__ {height:10px}
}

/*     254345 : 타이틀 텍스트      */
.title__254345__ {font-size:0; text-align: center;}
.title__254345__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3; line-height:1.4em; letter-spacing: .1em;
}
.title__254345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254345__.style_top p {padding-top:10px}
.title__254345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__254345__.style_right p {padding-right:14px}
.title__254345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__254345__.style_bottom p {padding-bottom:12px}
.title__254345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__254345__.style_left p {padding-left:14px}
.title__254345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__254345__.style_circle1 p {padding-left:18px}
.title__254345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254345__.style_circle2 p {padding-left:18px}
.title__254345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254345__ { margin-left: 40px; text-align: left; }
	.title__254345__ p {font-size:24px; letter-spacing: .3em;}
	.title__254345__.style_top p:before {width:24px}
	.title__254345__.style_right p:before {height:24px}
	.title__254345__.style_bottom p:before {width:24px}
	.title__254345__.style_left p:before {height:24px}
}

/*     254355 : BLANK 컨텐츠      */
.blank__254355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__254355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254355__ {height:10px}
}

/*     254365 : 타이틀 텍스트      */
.title__254365__ {font-size:0; text-align: center;}
.title__254365__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:27px;font-weight:500;color:#a8807b;letter-spacing:-.03em;line-height:1.4em;
}
.title__254365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254365__.style_top p {padding-top:10px}
.title__254365__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__254365__.style_right p {padding-right:14px}
.title__254365__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__254365__.style_bottom p {padding-bottom:12px}
.title__254365__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__254365__.style_left p {padding-left:14px}
.title__254365__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__254365__.style_circle1 p {padding-left:18px}
.title__254365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254365__.style_circle2 p {padding-left:18px}
.title__254365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254365__ { text-align: left; margin-left: 40px; }
	.title__254365__ p {font-size:38px}
	.title__254365__.style_top p:before {width:38px}
	.title__254365__.style_right p:before {height:38px}
	.title__254365__.style_bottom p:before {width:38px}
	.title__254365__.style_left p:before {height:38px}
}

/*     254375 : BLANK 컨텐츠      */
.blank__254375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__254375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254375__ {height:10px}
}

/*     254385 : 타이틀 텍스트      */
.title__254385__ {font-size:0; text-align: center;}
.title__254385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__254385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254385__.style_top p {padding-top:10px}
.title__254385__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__254385__.style_right p {padding-right:14px}
.title__254385__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__254385__.style_bottom p {padding-bottom:12px}
.title__254385__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__254385__.style_left p {padding-left:14px}
.title__254385__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__254385__.style_circle1 p {padding-left:18px}
.title__254385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254385__.style_circle2 p {padding-left:18px}
.title__254385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254385__ { text-align: left; margin-left: 40px;}
	.title__254385__ p {font-size:18px}
	.title__254385__.style_top p:before {width:18px}
	.title__254385__.style_right p:before {height:18px}
	.title__254385__.style_bottom p:before {width:18px}
	.title__254385__.style_left p:before {height:18px}
}

/*     254395 : BLANK 컨텐츠      */
.blank__254395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__254395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254395__ {height:10px}
}

/*     254405 : 장문 텍스트      */
.textarea__254405__ { text-align: center; }
.textarea__254405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#585858;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__254405__ .text-pc { display: none;}
.textarea__254405__ .text-m { display: block; letter-spacing: -.07em;}

@media all and (min-width:1024px){
	.textarea__254405__ { text-align: left; margin-left: 40px;}
	.textarea__254405__ p {font-size:18px}
	.textarea__254405__ .text-pc { display: block;}
	.textarea__254405__ .text-m { display: none;}
}

/*     254415 : BLANK 컨텐츠      */
.blank__254415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254415__ {height:40px}
}

/*     254425 : 이미지 리스트 (타일형)      */
.img_tile__254425__ {overflow:hidden}
.img_tile__254425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__254425__ * {box-sizing:border-box}
.img_tile__254425__ .item {float:left;position:relative;width:100%; text-align: center; padding: 15px; }

.img_tile__254425__ .item a {display:block}
.img_tile__254425__ .figure {display:block}
.img_tile__254425__ .figure img {vertical-align:top}
.img_tile__254425__ .caption {display:block;margin-top:10px}
.img_tile__254425__ .caption > span {display:block}
.img_tile__254425__ .caption > span.subject {font-weight:normal;color:#343434}
.img_tile__254425__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__254425__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__254425__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__254425__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__254425__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__254425__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__254425__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__254425__ .item {width:100%}
.col_m_2__254425__ .item {width:50%}
.col_m_3__254425__ .item {width:33.3333%}
.col_m_4__254425__ .item {width:25%}
.col_m_1__254425__ .item,
.col_m_2__254425__ .item2n,
.col_m_3__254425__ .item3n,
.col_m_4__254425__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__254425__ .item,
	.col_m_2__254425__ .item2n,
	.col_m_3__254425__ .item3n,
	.col_m_4__254425__ .item4n {clear:none}

	.col_t_1__254425__ .item {width:100%}
	.col_t_2__254425__ .item {width:50%}
	.col_t_3__254425__ .item {width:33.3333%}
	.col_t_4__254425__ .item {width:25%}
	.col_t_5__254425__ .item {width:20%}
	.col_t_6__254425__ .item {width:16.6666%}
	.col_t_1__254425__ .item,
	.col_t_2__254425__ .item2n,
	.col_t_3__254425__ .item3n,
	.col_t_4__254425__ .item4n,
	.col_t_5__254425__ .item5n,
	.col_t_6__254425__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__254425__ .item { border-right: solid 1px #ccc; border-bottom: 0; margin: 0; padding: 0; }
	.img_tile__254425__ .item:last-child { border-right: 0; }
	.img_tile__254425__ .caption {margin-top:15px}

	.text_sml__254425__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__254425__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__254425__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__254425__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__254425__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__254425__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__254425__ .item,
	.col_t_2__254425__ .item2n,
	.col_t_3__254425__ .item3n,
	.col_t_4__254425__ .item4n,
	.col_t_5__254425__ .item5n,
	.col_t_6__254425__ .item6n {clear:none}

	.col_pc_1__254425__ .item {width:100%}
	.col_pc_2__254425__ .item {width:50%}
	.col_pc_3__254425__ .item {width:33.3333%}
	.col_pc_4__254425__ .item {width:25%}
	.col_pc_5__254425__ .item {width:20%}
	.col_pc_6__254425__ .item {width:16.6666%}
	.col_pc_1__254425__ .item,
	.col_pc_2__254425__ .item2n,
	.col_pc_3__254425__ .item3n,
	.col_pc_4__254425__ .item4n,
	.col_pc_5__254425__ .item5n,
	.col_pc_6__254425__ .item6n {clear:both}
}

/*     254435 : BLANK 컨텐츠      */
.blank__254435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254435__ {height:40px}
}

/*     254445 : BLANK 컨텐츠      */
.blank__254445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254445__ {height:40px}
}

/*     254455 : 이미지 (모바일/PC 출력 구분)      */
.img__254455__ {max-width:100%}
.img__254455__ * {box-sizing:border-box}
.img__254455__ a {display:block;vertical-align:top}
.img__254455__ img {vertical-align:top}
.img__254455__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__254455__ .img_m {display:none;}
	.img__254455__ .img_pc {display:block;}
	.img__254455__ .img_pc img {width:px;}
}

/*     254465 : BLANK 컨텐츠      */
.blank__254465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254465__ {height:40px}
}

/*     254475 : BLANK 컨텐츠      */
.blank__254475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254475__ {height:40px}
}

/*     254485 : 타이틀 텍스트      */
.title__254485__ {font-size:0; text-align: center;}
.title__254485__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__254485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254485__.style_top p {padding-top:10px}
.title__254485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__254485__.style_right p {padding-right:14px}
.title__254485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__254485__.style_bottom p {padding-bottom:12px}
.title__254485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__254485__.style_left p {padding-left:14px}
.title__254485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__254485__.style_circle1 p {padding-left:18px}
.title__254485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254485__.style_circle2 p {padding-left:18px}
.title__254485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254485__ p {font-size:24px}
	.title__254485__.style_top p:before {width:24px}
	.title__254485__.style_right p:before {height:24px}
	.title__254485__.style_bottom p:before {width:24px}
	.title__254485__.style_left p:before {height:24px}
}

/*     254495 : BLANK 컨텐츠      */
.blank__254495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__254495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254495__ {height:10px}
}

/*     254505 : 타이틀 텍스트      */
.title__254505__ {font-size:0; text-align: center; }
.title__254505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__254505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254505__.style_top p {padding-top:10px}
.title__254505__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__254505__.style_right p {padding-right:14px}
.title__254505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__254505__.style_bottom p {padding-bottom:12px}
.title__254505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__254505__.style_left p {padding-left:14px}
.title__254505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__254505__.style_circle1 p {padding-left:18px}
.title__254505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254505__.style_circle2 p {padding-left:18px}
.title__254505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254505__ p {font-size:40px}
	.title__254505__.style_top p:before {width:40px}
	.title__254505__.style_right p:before {height:40px}
	.title__254505__.style_bottom p:before {width:40px}
	.title__254505__.style_left p:before {height:40px}
}

/*     254515 : BLANK 컨텐츠      */
.blank__254515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__254515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254515__ {height:20px}
}

/*     254525 : 타이틀 텍스트      */
.title__254525__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px }

.title__254525__ div { text-align: center; color: #fff; height: 180px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__254525__ div h3 { margin: 0; font-family: 'Noto Serif KR', serif !important; font-weight: normal; }

@media all and (min-width:1024px){
	.title__254525__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__254525__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__254525__ div h3 { font-size: 25px; }
	.title__254525__ div span { font-size: 20px; }

	.title__254525__ p {font-size:20px}
}

/*     254535 : BLANK 컨텐츠      */
.blank__254535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254535__ {height:40px}
}

/*     254545 : BLANK 컨텐츠      */
.blank__254545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254545__ {height:40px}
}

/*     254555 : 타이틀 텍스트      */
.title__254555__ {font-size:0; text-align: center;}
.title__254555__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__254555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254555__.style_top p {padding-top:10px}
.title__254555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__254555__.style_right p {padding-right:14px}
.title__254555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__254555__.style_bottom p {padding-bottom:12px}
.title__254555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__254555__.style_left p {padding-left:14px}
.title__254555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__254555__.style_circle1 p {padding-left:18px}
.title__254555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254555__.style_circle2 p {padding-left:18px}
.title__254555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254555__ p {font-size:24px}
	.title__254555__.style_top p:before {width:24px}
	.title__254555__.style_right p:before {height:24px}
	.title__254555__.style_bottom p:before {width:24px}
	.title__254555__.style_left p:before {height:24px}
}

/*     254565 : BLANK 컨텐츠      */
.blank__254565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__254565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254565__ {height:10px}
}

/*     254575 : 타이틀 텍스트      */
.title__254575__ {font-size:0; text-align: center; }
.title__254575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__254575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254575__.style_top p {padding-top:10px}
.title__254575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__254575__.style_right p {padding-right:14px}
.title__254575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__254575__.style_bottom p {padding-bottom:12px}
.title__254575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__254575__.style_left p {padding-left:14px}
.title__254575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__254575__.style_circle1 p {padding-left:18px}
.title__254575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254575__.style_circle2 p {padding-left:18px}
.title__254575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254575__ p {font-size:40px}
	.title__254575__.style_top p:before {width:40px}
	.title__254575__.style_right p:before {height:40px}
	.title__254575__.style_bottom p:before {width:40px}
	.title__254575__.style_left p:before {height:40px}
}

/*     254585 : BLANK 컨텐츠      */
.blank__254585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__254585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254585__ {height:10px}
}

/*     254595 : 장문 텍스트      */
.textarea__254595__ { text-align: center;}
.textarea__254595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__254595__ p:nth-child(1) { display: none;}
.textarea__254595__ p:nth-child(2) { display: block;}

@media all and (min-width:1024px){
	.textarea__254595__ p {font-size:20px}
    .textarea__254595__ p:nth-child(1) { display: block;}
    .textarea__254595__ p:nth-child(2) { display: none;}
}

/*     254605 : BLANK 컨텐츠      */
.blank__254605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__254605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254605__ {height:20px}
}

/*     254615 : 이미지      */
.img__254615__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__254615__ * {box-sizing:border-box}
.img__254615__ a {display:block;vertical-align:top}
.img__254615__ img {width: 100%;vertical-align:top}

.img__254615__ .text-wrap { text-align: center; width: 100%; }
.img__254615__ .text-wrap p { margin: 0; }
.img__254615__ .text-wrap p:nth-child(1) { font-family: 'Noto Serif KR', serif !important; color: #666; font-weight: 100; font-size: 18px; margin-bottom: 10px; }
.img__254615__ .text-wrap p:nth-child(2) { font-weight: 500; font-family: 'Noto Serif KR', serif !important; color: #343434; display: flex; align-items: center; flex-direction: column; justify-content: center; font-size: 23px; gap: 5px; margin-bottom: 10px; }
.img__254615__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #7f7f7f; } 
.img__254615__ .text-wrap a { color: #7f7f7f; font-size: 16px; border: solid 1px #ccc; text-align: center; line-height: 40px; height: 40px; transition: ease .3s; display: block; width: 190px; margin: 0 auto; }
.img__254615__ .text-wrap a:hover { background: #333; color: #fff; border-color: #333; }

.img__254615__ .text-wrap .text-pc { display: none; }
.img__254615__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__254615__ { display: flex; align-items: center; flex-direction: row; gap: 30px; justify-content: start; }
	.img__254615__ img { width: 50%; }
    .img__254615__ .text-wrap .text-pc { display: block; }
    .img__254615__ .text-wrap .text-m { display: none; }

    .img__254615__ .text-wrap { text-align: left; }
    .img__254615__ .text-wrap p:nth-child(1) { font-size: 23px; }
    .img__254615__ .text-wrap p:nth-child(2) { font-size: 40px; margin-bottom: 20px; gap: 15px; flex-direction: row; justify-content: start; }
    .img__254615__ .text-wrap p:nth-child(3) { font-size: 23px; letter-spacing: -.05em; margin-bottom: 15px; }
	.img__254615__ .text-wrap a { font-size: 17px; width: 190px; height: 45px; line-height: 45px; margin: 0 0 auto; }
}

/*     254625 : BLANK 컨텐츠      */
.blank__254625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__254625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254625__ {height:20px}
}

/*     254635 : 이미지      */
.img__254635__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__254635__ * {box-sizing:border-box}
.img__254635__ a {display:block;vertical-align:top}
.img__254635__ img {width: 100%;vertical-align:top}

.img__254635__ .text-wrap { text-align: center; width: 100%; }
.img__254635__ .text-wrap p { margin: 0; }
.img__254635__ .text-wrap p:nth-child(1) { font-family: 'Noto Serif KR', serif !important; color: #666; font-weight: 100; font-size: 18px; margin-bottom: 10px; }
.img__254635__ .text-wrap p:nth-child(2) { font-weight: 500; font-family: 'Noto Serif KR', serif !important; color: #343434; display: flex; align-items: center; flex-direction: column; justify-content: center; font-size: 23px; gap: 5px; margin-bottom: 10px; }
.img__254635__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #7f7f7f; } 
.img__254635__ .text-wrap a { color: #7f7f7f; font-size: 16px; border: solid 1px #ccc; text-align: center; line-height: 40px; height: 40px; transition: ease .3s; display: block; width: 190px; margin: 0 auto; }
.img__254635__ .text-wrap a:hover { background: #333; color: #fff; border-color: #333; }

.img__254635__ .text-wrap .text-pc { display: none; }
.img__254635__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__254635__ { display: flex; align-items: center; flex-direction: row-reverse; gap: 30px; justify-content: end; }
	.img__254635__ img { width: 50%; }
    .img__254635__ .text-wrap .text-pc { display: block; }
    .img__254635__ .text-wrap .text-m { display: none; }

    .img__254635__ .text-wrap { text-align: right; }
    .img__254635__ .text-wrap p:nth-child(1) { font-size: 23px; }
    .img__254635__ .text-wrap p:nth-child(2) { font-size: 40px; margin-bottom: 20px; gap: 15px; flex-direction: row; justify-content: end; }
    .img__254635__ .text-wrap p:nth-child(3) { font-size: 23px; letter-spacing: -.05em; margin-bottom: 15px; }
	.img__254635__ .text-wrap a { font-size: 17px; width: 190px; height: 45px; line-height: 45px; margin: 0 0 0 auto; }
}

/*     254645 : BLANK 컨텐츠      */
.blank__254645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__254645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254645__ {height:20px}
}

/*     254655 : 이미지      */
.img__254655__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__254655__ * {box-sizing:border-box}
.img__254655__ a {display:block;vertical-align:top}
.img__254655__ img {width: 100%;vertical-align:top}

.img__254655__ .text-wrap { text-align: center; width: 100%; }
.img__254655__ .text-wrap p { margin: 0; }
.img__254655__ .text-wrap p:nth-child(1) { font-family: 'Noto Serif KR', serif !important; color: #666; font-weight: 100; font-size: 18px; margin-bottom: 10px; }
.img__254655__ .text-wrap p:nth-child(2) { font-weight: 500; font-family: 'Noto Serif KR', serif !important; color: #343434; display: flex; align-items: center; flex-direction: column; justify-content: center; font-size: 23px; gap: 5px; margin-bottom: 10px; }
.img__254655__ .text-wrap p:nth-child(3),  p:nth-child(4) { color: #7f7f7f; } 
.img__254655__ .text-wrap a { color: #7f7f7f; font-size: 16px; border: solid 1px #ccc; text-align: center; line-height: 40px; height: 40px; transition: ease .3s; display: block; width: 190px; margin: 0 auto; }
.img__254655__ .text-wrap a:hover { background: #333; color: #fff; border-color: #333; }

.img__254655__ .text-wrap .text-pc { display: none; }
.img__254655__ .text-wrap .text-m { display: block; margin-bottom: 10px; }

@media (min-width: 1024px) {
	.img__254655__ { display: flex; align-items: center; flex-direction: row; gap: 30px; justify-content: start; }
	.img__254655__ img { width: 50%; }
    .img__254655__ .text-wrap .text-pc { display: block; }
    .img__254655__ .text-wrap .text-m { display: none; }

    .img__254655__ .text-wrap { text-align: left; }
    .img__254655__ .text-wrap p:nth-child(1) { font-size: 23px; }
    .img__254655__ .text-wrap p:nth-child(2) { font-size: 40px; margin-bottom: 20px; gap: 15px; flex-direction: row; justify-content: start; }
    .img__254655__ .text-wrap p:nth-child(3) { font-size: 23px; letter-spacing: -.05em; margin-bottom: 15px; }
	.img__254655__ .text-wrap a { font-size: 17px; width: 190px; height: 45px; line-height: 45px; margin: 0 0 auto; }
}

/*     254665 : BLANK 컨텐츠      */
.blank__254665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254665__ {height:40px}
}

/*     254675 : BLANK 컨텐츠      */
.blank__254675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254675__ {height:40px}
}

/*     254685 : 타이틀 텍스트      */
.title__254685__ {font-size:0; text-align: center;}
.title__254685__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__254685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254685__.style_top p {padding-top:10px}
.title__254685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__254685__.style_right p {padding-right:14px}
.title__254685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__254685__.style_bottom p {padding-bottom:12px}
.title__254685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__254685__.style_left p {padding-left:14px}
.title__254685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__254685__.style_circle1 p {padding-left:18px}
.title__254685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254685__.style_circle2 p {padding-left:18px}
.title__254685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254685__ p {font-size:24px}
	.title__254685__.style_top p:before {width:24px}
	.title__254685__.style_right p:before {height:24px}
	.title__254685__.style_bottom p:before {width:24px}
	.title__254685__.style_left p:before {height:24px}
}

/*     254695 : BLANK 컨텐츠      */
.blank__254695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__254695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254695__ {height:10px}
}

/*     254705 : 타이틀 텍스트      */
.title__254705__ {font-size:0; text-align: center; }
.title__254705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__254705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254705__.style_top p {padding-top:10px}
.title__254705__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__254705__.style_right p {padding-right:14px}
.title__254705__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__254705__.style_bottom p {padding-bottom:12px}
.title__254705__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__254705__.style_left p {padding-left:14px}
.title__254705__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__254705__.style_circle1 p {padding-left:18px}
.title__254705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254705__.style_circle2 p {padding-left:18px}
.title__254705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254705__ p {font-size:40px}
	.title__254705__.style_top p:before {width:40px}
	.title__254705__.style_right p:before {height:40px}
	.title__254705__.style_bottom p:before {width:40px}
	.title__254705__.style_left p:before {height:40px}
}

/*     254715 : BLANK 컨텐츠      */
.blank__254715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__254715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254715__ {height:10px}
}

/*     254725 : 장문 텍스트      */
.textarea__254725__ { text-align: center;}
.textarea__254725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__254725__ p:nth-child(1) { display: none;}
.textarea__254725__ p:nth-child(2) { display: block;}

@media all and (min-width:1024px){
	.textarea__254725__ p {font-size:20px}
    .textarea__254725__ p:nth-child(1) { display: block;}
    .textarea__254725__ p:nth-child(2) { display: none;}
}

/*     254735 : BLANK 컨텐츠      */
.blank__254735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__254735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254735__ {height:20px}
}

/*     254745 : 이미지 (모바일/PC 출력 구분)      */
.img__254745__ {max-width:100%; text-align: center; }
.img__254745__ * {box-sizing:border-box}
.img__254745__ a {display:block;vertical-align:top}
.img__254745__ img {vertical-align:top}
.img__254745__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__254745__ .img_m {display:none;}
	.img__254745__ .img_pc {display:block;}
	.img__254745__ .img_pc img {width:px;}
}

/*     254755 : BLANK 컨텐츠      */
.blank__254755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254755__ {height:40px}
}

/*     254765 : BLANK 컨텐츠      */
.blank__254765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254765__ {height:40px}
}

/*     254775 : 타이틀 텍스트      */
.title__254775__ {font-size:0; text-align: center;}
.title__254775__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__254775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254775__.style_top p {padding-top:10px}
.title__254775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__254775__.style_right p {padding-right:14px}
.title__254775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__254775__.style_bottom p {padding-bottom:12px}
.title__254775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__254775__.style_left p {padding-left:14px}
.title__254775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__254775__.style_circle1 p {padding-left:18px}
.title__254775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254775__.style_circle2 p {padding-left:18px}
.title__254775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254775__ p {font-size:24px}
	.title__254775__.style_top p:before {width:24px}
	.title__254775__.style_right p:before {height:24px}
	.title__254775__.style_bottom p:before {width:24px}
	.title__254775__.style_left p:before {height:24px}
}

/*     254785 : BLANK 컨텐츠      */
.blank__254785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__254785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254785__ {height:10px}
}

/*     254795 : 타이틀 텍스트      */
.title__254795__ {font-size:0; text-align: center; }
.title__254795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__254795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__254795__.style_top p {padding-top:10px}
.title__254795__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__254795__.style_right p {padding-right:14px}
.title__254795__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__254795__.style_bottom p {padding-bottom:12px}
.title__254795__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__254795__.style_left p {padding-left:14px}
.title__254795__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__254795__.style_circle1 p {padding-left:18px}
.title__254795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__254795__.style_circle2 p {padding-left:18px}
.title__254795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__254795__ p {font-size:40px}
	.title__254795__.style_top p:before {width:40px}
	.title__254795__.style_right p:before {height:40px}
	.title__254795__.style_bottom p:before {width:40px}
	.title__254795__.style_left p:before {height:40px}
}

/*     254805 : BLANK 컨텐츠      */
.blank__254805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__254805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254805__ {height:20px}
}

/*     254815 : 아이콘형 리스트      */
.text_list__254815__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__254815__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__254815__ ul li:first-child {margin-top:0}
.text_list__254815__ ul li span { display: block; background: url(/img_up/shop_pds/bstone11/design/img/check_d.png) no-repeat; width: 30px; height: 30px; }
.text_list__254815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__254815__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__254815__ ul li {font-size:23px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     254825 : BLANK 컨텐츠      */
.blank__254825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__254825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__254825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__254825__ {height:40px}
}

/*     257035 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__257035__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__257035__ a {display:block;border:none}
.pm-banner_slide_basic__257035__ a img {border:none}
.pm-banner_slide_basic__257035__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__257035__ .item {position:relative}
.pm-banner_slide_basic__257035__ .item img {vertical-align:top}

.pm-banner_slide_basic__257035__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__257035__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__257035__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__257035__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__257035__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__257035__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__257035__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__257035__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__257035__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__257035__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__257035__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__257035__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__257035__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__257035__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__257035__.empty__257035__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__257035__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__257035__.build_edit_mode .item:first-child {display:block}

